[rgw]
host = trial011.front.sepia.ceph.com
port = 80
is_secure = False
bucket_prefix = test-client.0
[fixtures]
[user system]
user_id = sysuser.client.0
email = sysuser.client.0+test@test.test
display_name = Mr. sysuser.client.0
access_key = PBZKGNXNQFUJKMISWRKF
secret_key = h9r6PTHpR40dpjYuc+OxuYzodUNaQKAUtgKLDc9pzgHpDfzNpbgImQ==
[user regular]
user_id = ragweed.client.0
email = ragweed.client.0+test@test.test
display_name = Mr. ragweed.client.0
access_key = UASISLWYVKGEHTFGADEB
secret_key = 1+C7nK9A/DCaziHwCK+ztXdXbMN1caEaHL6ti3sHdT46swhaST8Cyw==
[rados]
ceph_conf = /etc/ceph/ceph.conf
